### Constructor

# PangoFT2 FontMap new

since: 1.2

#### Declaration [src]

    PangoFontMap*
    pango_ft2_font_map_new (
      void
    )

#### Description [src]

Create a new `PangoFT2FontMap` object.

A fontmap is used to cache information about available fonts, and holds certain global parameters such as the resolution and the default substitute function (see `pango_ft2_font_map_set_default_substitute()`).

Available since: 1.2

#### Return value

Type: `PangoFontMap`

The newly created fontmap object. Unref with `g_object_unref()` when you are finished with it.

The caller of the function takes ownership of the data, and is responsible for freeing it.